Bug 822506 - Update hotot to 0.9.8
Update hotot to 0.9.8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hotot (Show other bugs)
17
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 10:42 EDT by Heiko Adams
Modified: 2013-01-02 03:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-02 03:31:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated specfile (3.20 KB, text/x-rpm-spec)
2012-05-17 11:37 EDT, Heiko Adams
no flags Details
Updated specfile with enabled gtk3 support (5.07 KB, text/x-rpm-spec)
2012-05-17 14:18 EDT, Heiko Adams
no flags Details
Latest hotot specfile (3.29 KB, text/x-rpm-spec)
2012-06-02 05:26 EDT, Heiko Adams
no flags Details

  None (edit)
Description Heiko Adams 2012-05-17 10:42:37 EDT
Description of problem:
Hotot 0.9.8 has been announced which has many improvements and bugfixes. A list of changes and improvements can be found at http://hotot.org/hotot-0.9.8-released-many-updates-involved
Comment 1 Heiko Adams 2012-05-17 11:37:13 EDT
Created attachment 585259 [details]
Updated specfile

I've updated the specfile to build the gtk2 version of hotot 0.9.8
Comment 2 Heiko Adams 2012-05-17 14:18:11 EDT
Created attachment 585295 [details]
Updated specfile with enabled gtk3 support
Comment 3 Heiko Adams 2012-05-17 14:33:24 EDT
I forgot to add python-xlib to requires.
Comment 4 Rahul Sundaram 2012-06-02 04:58:20 EDT
Would you mind committing and building this update yourself?  If you need further access, let me know.
Comment 5 Rahul Sundaram 2012-06-02 04:59:04 EDT
Also the latest spec file attachment is for heybuddy and not hotot
Comment 6 Heiko Adams 2012-06-02 05:26:49 EDT
Created attachment 588645 [details]
Latest hotot specfile

Okay, this is the correct specfile
Comment 7 Heiko Adams 2012-06-02 05:45:14 EDT
I'm affraid I don't have any neccessary right to commit and build this update for fedora. Or do you mean local building?

Note You need to log in before you can comment on or make changes to this bug.